<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE12'>
/**************************************************************************/
/* GE12 ( システムパラメータ定義 )                                        */
/* Created : 2013/03/27 19:06:17                                          */
/**************************************************************************/

<EXEC_SQL>
ALTER TABLE GE12 ADD CONSTRAINT GE12_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

<EXEC_SQL>
CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 64K NEXT 16K PCTINCREASE 0 )
</EXEC_SQL>

</ROWSET>
